/**
 * light: #aac2da
 * deep:  #50a1d5
 */

body
{
    background: white 50% 0 repeat-x;
    font-size: 100%;
    font-family: "Lucida Grande","Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
    color: #222;
}

img
{
    border: 0;
}

h1, h2, h3
{
    font-family: 'Trebuchet MS', helvetica, sans-serif;
}

.wrap
{
    width: 900px;
    margin: 0 auto;
}

.header
{
    margin: 20px 0 20px 0;
}

    .header .logo img
    {
        float: left;
        height: 100px;
    }

    .header h1
    {
        padding-left: 10px;
        padding-top: 12px;
        font-family: 'Ubuntu', serif;
        font-size: 3em;
        font-style: normal;
        font-weight: 700;
        text-shadow: none;
        text-decoration: none;
        text-transform: none;
        letter-spacing: 0em;
        word-spacing: 0em;
        line-height: 1em;
        margin: 0;
        float: left;
    }

        .header h1 span
        {
            font-size: 0.42em;
            font-style: italic;
            display: block;
            line-height: 0.8em;
            font-weight: normal;
            font-family: 'Trebuchet MS', helvetica, sans-serif;
        }

    .header a
    {
        text-decoration: none;
        color: #222;
    }

.menu
{
    float: right;
    margin-top: 18px;
    margin-right: 35px;
}

    .menu ul
    {
        margin: 15px 0;
        padding: 0;
    }

        .menu ul li
        {
            display: inline;
            font-family: 'Trebuchet MS', helvetica, sans-serif;
            font-weight: bold;
            padding: 0 7px;
            font-size: 1.4em;
        }

    .menu li a
    {
        color: #222;
        text-decoration: none;
    }

        .menu li a:hover
        {
            border-bottom: 3px solid #50a1d5;
        }

.download
{
    float: right;
    margin-top: 20px;
}

.content
{
}

    .content a
    {
        color: #222;
    }

        .content a:hover
        {
            color: #555;
        }

.footer
{
    text-align: center;
    margin-top: 40px;
    font-size: 0.8em;
}

    .footer a
    {
        font-style: italic;
        text-decoration: none;
        color: #222;
    }

        .footer a:hover
        {
            text-decoration: underline;
        }

/* elFinder wide icons */
#elfinder .elfinder-cwd-view-icons .elfinder-cwd-file
{
    width: 120px;
    height: 95px;
}

/* misc */
.text-center
{
    text-align: center;
}

.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

* html .clearfix
{
    height: 1%;
}

* + html .clearfix
{
    width: 100%;
    height: 1px;
}

.clearfix
{
    display: block;
}
